<StarMapObject.RR_ARC_L1_CLINIC __id="d6961b07-6b08-4a44-b658-9610bb3bc49a" __path="libs/foundry/records/starmap/pu/station/reststop/rr_arc_l1_clinic.xml" __type="StarMapObject" affiliation="00000000-0000-0000-0000-000000000000" callout1="@LOC_UNINITIALIZED" callout2="@LOC_UNINITIALIZED" callout3="@LOC_UNINITIALIZED" description="@RR_Clinic_Desc" hideInStarmap="1" isScannable="0" jurisdiction="00000000-0000-0000-0000-000000000000" locationHierarchyTag="00000000-0000-0000-0000-000000000000" locationImagePath="" locationMedicalImagePath="" minimumDisplaySize="0.0" name="@RR_Clinic" navIcon="Default" onlyShowWhenParentSelected="0" overrideRotationSpeed="0" overrideRotationSpeedValue="0.0" parent="59485d8c-7947-4e00-871c-d35f6451aab8" quantumTravelData="None" radarProperties="None" respawnLocationType="Hospital" showOrbitLine="0" size="0.1" starMapGeomPath="Objects/UI/Starmap/planet_sphere_1_a.cga" starMapMaterialPath="" starMapShapePath="UI/Textures/Vector/General/MarkerIcons/ui_icon_general_01.svg" type="e207a1ec-1395-4c1c-8e51-b38c4420784c">
  <assetManagerLocationParams __type="StarMapAssetManagerLocationParams" previewIconPath="" previewImagePath="" />
  <asteroidRings />
  <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationParams __type="StarMapObjectLocationParams" excludeFromLevelLoad="0" exposeForPlayerCreatedMissions="0" setEntityLocationOnEnter="1" />
</StarMapObject.RR_ARC_L1_CLINIC>